/*
Theme Name: HighDef
Theme URI: http://graphpaperpress.com
Description: A child theme for Modularity 2.2.1
Author: Thad Allender
Author URI: http://thadallender.com
Template: modularity
Version: 2.2.1
License:  GPL
*/
	
@import url("../modularity/style.css");

body {background:#fff; border-top:30px solid #222}
.container-inner {padding:1.5em 0}
#top {width:950px;margin:0 auto;padding:0;height:auto; background: url(images/double-border.png) repeat-x bottom; clear:both;float:none;border:none;}
#masthead {margin-left:0px;}
#masthead #logo h1 {line-height:0; margin-top:16px;}
#masthead #logo h1 a { color: #222; text-decoration: none; }
#masthead #logo .description { margin: 1.45em 2em 1.8em; }
#masthead span.description {color:#999; position:relative;top:12px;}

/* Navigation override */
#top .sf-menu {background:#fff; margin-right:0px; top: 30%;}
#top .sf-menu a, .sf-menu a:visited  {color:#666;}
#top .sf-menu a:hover {color: #333;}
#top .sf-menu li {background:#fff;}
#top .sf-menu li li {background:#fff;}
#top .sf-menu li li li {background:#fff;}
#top .sf-menu li:hover, .sf-menu li.sfHover,
#top .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {background:#eee;}
#top .sf-sub-indicator {background:url('images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

/* Slider Post */
#jFlowSlide{ background:#eee;-webkit-box-shadow: 0 0 20px #999;-moz-box-shadow: 0 0 20px #999}
#myController span.jFlowSelected { background:#ccc;}
.slide-details h2 { color:#111;}
.jFlowControl, .jFlowPrev, .jFlowNext { color:#333;}
.jFlowControl:hover, .jFlowPrev:hover, .jFlowNext:hover { background: #ccc; }
.slide-wrapper a {color:#111}
.slide-wrapper a:hover {color:#000}
a.button {color:#eee;text-decoration: none;background:url(images/button.jpg) no-repeat 0px 0px;-webkit-box-shadow: 0 0 20px #999;-moz-box-shadow: 0 0 20px #999;}
a.button:hover {color:#000;background:url(images/button.jpg) no-repeat 0px -71px;}
    
/* Category Sections */
#category-stack{margin:0 0 2em}
.byline {font-size:.9em;margin:0;color:#bbb}
.byline a {color:#bbb}
.more {margin:0 0 1em;}
.more ul{list-style:none;margin:0;padding:0;}
.more ul li a{color:#222;height:1%;background:url(images/li.png) no-repeat 0 50%;line-height:1.2em;border-bottom:1px solid #ccc;display:block;padding:6px 0 6px 8px;}
.more ul li a:hover{color:#515151;background: #f7f7f7 url(images/li.png) no-repeat 2px 50%; text-indent: 1px;}
.more ul li a span{color:#696455;}
.more ul li.active a{cursor:default;color:white;}

/* Sidebar Styles */
#sidebar ul li a, ul.txt li { background:url(images/li.png) no-repeat 0 50%; }
#sidebar ul li a:hover, ul.txt li:hover { background: #f7f7f7 url(images/li.png) no-repeat 2px 50%; text-indent: 1px; }


/* Welcome Box */
.welcomebox { background: #f7f7f7; }
.welcomebox h2 { color: #232323; }
.welcomebox h2 a { color: #232323; text-decoration: underline; }
.welcomebox h2 a:hover { color: black ;}